<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    public function run(): void
    {
        // Seeder untuk library (buku, anggota, dsb)
        $this->call(LibrarySeeder::class);

        // Seeder untuk layanan & ruang
        $this->call(LayananSeeder::class);
    }
}

